# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# C:\b\abs_ach_ut36y4\clone\recipe, last modified Tue Jan  2 21:29:14 2024
# ------------------------------------------------

package:
  name: hvplot
  version: 0.9.1
source:
  sha256: 281d189a212d264193f78e3a934efda16a93c0164c4854da9335b42ee0656b3a
  url: https://pypi.io/packages/source/h/hvplot/hvplot-0.9.1.tar.gz
build:
  number: '0'
  script:
    - C:\\b\\abs_ach_ut36y4\\croot\\hvplot_1704230976790\\_h_env\\python.exe -m pip
      install . -vv --no-deps --no-build-isolation
  string: py38haa95532_0
requirements:
  host:
    - brotli-python 1.0.9 py38hd77b12b_7
    - ca-certificates 2023.12.12 haa95532_0
    - certifi 2023.11.17 py38haa95532_0
    - cffi 1.16.0 py38h2bbff1b_0
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - cryptography 41.0.7 py38h89fc84f_0
    - idna 3.4 py38haa95532_0
    - libffi 3.4.4 hd77b12b_0
    - openssl 3.0.12 h2bbff1b_0
    - param 2.0.1 py38haa95532_0
    - pip 23.3.1 py38haa95532_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.5.0 py38haa95532_0
    - pyopenssl 23.2.0 py38haa95532_0
    - pysocks 1.7.1 py38haa95532_0
    - python 3.8.18 h1aa4202_0
    - pyyaml 6.0.1 py38h2bbff1b_0
    - requests 2.31.0 py38haa95532_0
    - setuptools 68.2.2 py38haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - urllib3 1.26.18 py38haa95532_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.41.2 py38haa95532_0
    - win_inet_pton 1.1.0 py38haa95532_0
    - yaml 0.2.5 he774522_0
  run:
    - bokeh >=1.0.0
    - colorcet >=2
    - holoviews >=1.11.0
    - numpy >=1.15
    - packaging
    - pandas
    - panel >=0.11.0
    - param >=1.12.0,<3.0
    - python >=3.8,<3.9.0a0
test:
  commands:
    - pip check
  imports:
    - hvplot
    - hvplot.pandas
  requires:
    - pip
about:
  description: 'A high-level plotting API for pandas, dask, xarray, and networkx built
    on HoloViews

    '
  dev_url: https://github.com/holoviz/hvplot
  doc_url: https://hvplot.holoviz.org
  home: https://hvplot.holoviz.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: A high-level plotting API for the PyData ecosystem built on HoloViews
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: ac092931-d0fb-45c2-867e-c04f87b6ef8e
  recipe-maintainers:
    - CurtLH
    - jbednar
    - maximlt
    - ocefpaf
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/hvplot-feedstock.git
  sha: 83e53802d75648c74b19811412fee93d938b7b96
  skip-lints:
    - host_section_needs_exact_pinnings
    - python_build_tool_in_run
